OSEC

Neohapsis is currently accepting applications for employment. For more information, please visit our website www.neohapsis.com or email hr@neohapsis.com
 
From: James Morris (jmorris_at_intercode.com.au)
Date: Tue Dec 03 2002 - 07:32:24 CST

  • Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA1

    Just an update on this.

    > Solution:
    >
    > Upgrade to Linux kernels 2.4.20 (stable), and 2.5.32 (development).
    >

    Someone has pointed out that the recommended 2.4.20 kernel has an ext3
    data corruption bug (which fortunately will not affect most users).

    The changset comments for the ext3 bug are at:
    <1.793?nav=index.html|ChangeSet-1d">http://linux.bkbits.net:8080/linux-2.4/cset1.793?nav=index.html|ChangeSet-1d>

    Please be careful if updating to 2.4.20, or wait until 2.4.21.

    - - James
    - --
    James Morris
    <jmorrisintercode.com.au>

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.0.6 (GNU/Linux)
    Comment: For info see http://www.gnupg.org

    iD8DBQE97LJrKVbBrEQtqycRAqjKAJ0cNXnTMAW2rd32rGT9EOJ/h9j5xQCZARR0
    Qi9kPi2nGCYaQD2gYZ96+oY=
    =kAAm
    -----END PGP SIGNATURE-----